import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialChangeTransactionState = createAsyncThunk(
  "PROVINCE_FINANCIAL_CHANGE_TRANSACTION_STATE",
  async (d) => {
    const { data, status } = await axios.put("typecheck/0/", d);
    return { data, status };
  }
);
